xine-ui (0.99.12-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.99.12-1 < 0.99.12-2.

Package: [Main page]